.jg-whois-container {
  padding-top: 8rem; }
  .jg-whois-container .jg-section {
    padding: 0 2rem; }
    .jg-whois-container .jg-section .jg-whois-content {
      font-size: 1;
      font-family: 'Lexend', sans-serif;
      font-weight: 400;
      line-height: 1.8; }
      .jg-whois-container .jg-section .jg-whois-content .jg-whois-title {
        line-height: 1; }
        .jg-whois-container .jg-section .jg-whois-content .jg-whois-title h2 {
          font-family: 'Lexend', sans-serif;
          font-size: 2.5rem;
          font-weight: 500;
          margin: 0; }
        .jg-whois-container .jg-section .jg-whois-content .jg-whois-title .jg-emphasis {
          color: #1d8daf;
          font-weight: 600;
          margin-bottom: 4rem; }
    .jg-whois-container .jg-section .jg-btn {
      margin-top: 5rem;
      margin-bottom: 5rem; }
      .jg-whois-container .jg-section .jg-btn a {
        font-size: 1;
        font-family: 'Lexend', sans-serif;
        font-weight: 600;
        color: #272635;
        cursor: pointer;
        background: transparent;
        text-decoration: none;
        opacity: 1;
        border: 3px solid #272635;
        border-radius: 10px;
        margin-right: 84px;
        margin-top: 2rem;
        padding: 1rem 1.5rem;
        transition: .5s; }
        .jg-whois-container .jg-section .jg-btn a:hover {
          background-color: #272635;
          color: #fff; }
  .jg-whois-container .jg-whois-img {
    width: 100%;
    height: auto; }

@media screen and (min-width: 768px) and (max-width: 1199px) {
  .jg-whois-container .jg-section {
    padding: 0 6rem; }
    .jg-whois-container .jg-section .jg-whois-content .jg-whois-title .jg-emphasis {
      margin-bottom: 95px; } }

@media screen and (min-width: 1200px) {
  .jg-whois-container {
    display: flex;
    flex-direction: row;
    padding-top: 0; }
    .jg-whois-container .jg-section {
      padding-top: 8rem; }
      .jg-whois-container .jg-section .jg-whois-content {
        padding: 0 6rem; }
        .jg-whois-container .jg-section .jg-whois-content .jg-whois-title h2 {
          font-size: 3.5rem; }
    .jg-whois-container .jg-whois-img {
      width: 50%;
      height: auto;
      -o-object-fit: cover;
         object-fit: cover;
      -o-object-position: center;
         object-position: center; } }

.jg-how-content {
  margin: 8rem 0; }
  .jg-how-content .jg-section {
    margin-bottom: 8rem; }
    .jg-how-content .jg-section .jg-how-title {
      line-height: 1;
      text-align: center;
      padding: 0 3rem;
      margin: 3rem 0; }
      .jg-how-content .jg-section .jg-how-title h2 {
        font-family: 'Lexend', sans-serif;
        font-size: 2.5rem;
        font-weight: 500;
        margin: 0; }
      .jg-how-content .jg-section .jg-how-title .jg-emphasis {
        color: #1d8daf;
        font-weight: 600;
        margin-bottom: 4rem; }
    .jg-how-content .jg-section .jg-how-info {
      text-align: center;
      font-family: 'Lexend', sans-serif;
      font-size: 1rem;
      line-height: 1.8;
      padding: 0 3rem;
      margin-bottom: 3rem; }
  .jg-how-content .jg-how-glide-desktop {
    display: none; }
  .jg-how-content .jg-how-glide {
    z-index: 5; }
    .jg-how-content .jg-how-glide .glide__track {
      text-align: center; }
    .jg-how-content .jg-how-glide img {
      width: 100%;
      max-width: 600px;
      border-radius: 5px; }

@media screen and (min-width: 1200px) {
  .jg-how-content .jg-section {
    display: flex;
    flex-direction: column;
    align-items: center; }
    .jg-how-content .jg-section .jg-how-title h2 {
      font-size: 3.5rem; }
    .jg-how-content .jg-section .jg-how-title .jg-emphasis {
      margin-bottom: 0; }
    .jg-how-content .jg-section .jg-how-info {
      max-width: 800px; }
  .jg-how-content .jg-slide-cont .jg-how-glide {
    display: none; }
  .jg-how-content .jg-slide-cont .jg-how-glide-desktop {
    display: block;
    z-index: 5;
    margin: 0 1.5rem; }
    .jg-how-content .jg-slide-cont .jg-how-glide-desktop .glide__track {
      text-align: center; }
    .jg-how-content .jg-slide-cont .jg-how-glide-desktop img {
      width: 100%;
      max-width: 550px;
      border-radius: 5px; } }

.jg-nad-section .jg-section {
  padding: 0 2rem;
  margin-bottom: 5rem; }
  .jg-nad-section .jg-section .jg-nad-titles h2 {
    font-family: 'Lexend', sans-serif;
    font-size: 2.5rem;
    font-weight: 500;
    margin: 0; }
  .jg-nad-section .jg-section .jg-nad-titles .jg-emphasis {
    color: #1d8daf;
    font-weight: 600;
    margin-bottom: 4rem; }
  .jg-nad-section .jg-section .jg-nad-subtitle {
    font-size: 1.25rem;
    font-family: 'Lexend', sans-serif;
    font-weight: 500; }
  .jg-nad-section .jg-section .jg-nad-content {
    font-size: 1rem;
    font-family: 'Lexend', sans-serif;
    font-weight: 400;
    line-height: 1.8; }

.jg-nad-section .jg-slide-cont {
  width: 100%;
  background-color: #8ec0d17e; }
  .jg-nad-section .jg-slide-cont .jg-nad-glide-desktop {
    display: none; }
  .jg-nad-section .jg-slide-cont .jg-nad-glide {
    z-index: 5; }
    .jg-nad-section .jg-slide-cont .jg-nad-glide .glide__track {
      text-align: center; }
      .jg-nad-section .jg-slide-cont .jg-nad-glide .glide__track .glide__slide {
        width: 100%;
        height: 100%;
        -ms-grid-row-align: center;
            align-self: center; }
    .jg-nad-section .jg-slide-cont .jg-nad-glide img {
      width: 30%;
      max-width: 600px;
      padding: 2rem 0; }

@media screen and (min-width: 768px) and (max-width: 1199px) {
  .jg-nad-section .jg-section {
    padding: 0 4rem; } }

@media screen and (min-width: 1200px) {
  .jg-nad-section .jg-section {
    padding: 0 5rem; }
    .jg-nad-section .jg-section .jg-nad-titles h2 {
      font-size: 3.5rem; }
    .jg-nad-section .jg-section .jg-nad-subtitle {
      font-size: 2rem; }
    .jg-nad-section .jg-section .jg-nad-content {
      -moz-column-count: 2;
           column-count: 2;
      -moz-column-gap: 5rem;
           column-gap: 5rem; }
      .jg-nad-section .jg-section .jg-nad-content p {
        margin-top: 0; }
  .jg-nad-section .jg-slide-cont .jg-nad-glide {
    display: none; }
  .jg-nad-section .jg-slide-cont .jg-nad-glide-desktop {
    display: block;
    z-index: 5; }
    .jg-nad-section .jg-slide-cont .jg-nad-glide-desktop .glide__track {
      text-align: center; }
      .jg-nad-section .jg-slide-cont .jg-nad-glide-desktop .glide__track .glide__slide {
        width: 100%;
        height: 100%;
        -ms-grid-row-align: center;
            align-self: center; }
      .jg-nad-section .jg-slide-cont .jg-nad-glide-desktop .glide__track img {
        width: 40%;
        max-width: 600px;
        padding: 2rem 0; } }

.jg-cani-container {
  margin-top: 4rem;
  background-repeat: no-repeat;
  background-position: bottom;
  background-size: 55%;
  background-position-x: 50%;
  background-position-y: 100%; }
  .jg-cani-container .jg-cani-section {
    padding: 0 2rem;
    margin: 5rem 0;
    font-size: 1rem;
    font-family: 'Lexend', sans-serif;
    font-weight: 400;
    line-height: 1.8; }
    .jg-cani-container .jg-cani-section .jg-cani-subtitle {
      font-size: 1.25rem;
      font-family: 'Lexend', sans-serif;
      font-weight: 500; }
  .jg-cani-container .jg-cani-img-cont {
    display: flex;
    justify-content: center; }
    .jg-cani-container .jg-cani-img-cont .jg-cani-img {
      width: 70vw;
      height: auto;
      -o-object-fit: cover;
         object-fit: cover;
      margin-bottom: 4rem;
      border-radius: 5px; }

@media screen and (min-width: 768px) and (max-width: 1199px) {
  .jg-cani-container {
    margin-top: 4rem;
    margin-bottom: 4rem;
    text-align: center;
    background-repeat: no-repeat;
    background-position: right;
    background-size: 55%;
    background-position-x: 130%;
    background-position-y: 50%; }
    .jg-cani-container .jg-cani-section {
      text-align: left;
      padding: 0 4rem; }
    .jg-cani-container .jg-cani-img {
      width: 50%;
      border-radius: 10px; } }

@media screen and (min-width: 1200px) {
  .jg-cani-container {
    display: flex;
    text-align: center;
    margin-top: 4rem;
    margin-bottom: 8rem;
    background-repeat: no-repeat;
    background-position: right;
    background-size: contain;
    background-position-x: 95%; }
    .jg-cani-container .jg-cani-section {
      display: flex;
      width: 50%;
      flex-direction: column;
      justify-content: center;
      text-align: left;
      padding: 0 5rem; }
      .jg-cani-container .jg-cani-section .jg-cani-subtitle {
        font-size: 2rem;
        text-align: left; }
    .jg-cani-container .jg-cani-img-cont {
      display: flex;
      align-items: center;
      justify-content: center;
      width: 50%;
      height: 75vh; }
      .jg-cani-container .jg-cani-img-cont .jg-cani-img {
        height: 80%;
        width: auto;
        border-radius: 10px;
        margin-bottom: 0; } }

.jg-contact-container {
  background-color: #8ec0d17e;
  padding: 2rem 2rem; }
  .jg-contact-container .jg-cnt-information {
    font-family: 'Lexend', sans-serif;
    color: #272635; }
    .jg-contact-container .jg-cnt-information .jg-contact-title h2 {
      font-size: 2rem;
      font-weight: 500;
      margin: 0; }
    .jg-contact-container .jg-cnt-information .jg-contact-title .jg-emphasis {
      color: #1d8daf;
      font-weight: 600;
      margin-bottom: 2rem; }
    .jg-contact-container .jg-cnt-information p {
      max-width: 40rem; }
    .jg-contact-container .jg-cnt-information h4 {
      font-size: 1rem;
      font-weight: 300; }
  .jg-contact-container .jg-cnt-form {
    font-family: 'Lexend', sans-serif;
    color: #272635; }
    .jg-contact-container .jg-cnt-form form {
      display: flex;
      flex-direction: column;
      width: 100%; }
      .jg-contact-container .jg-cnt-form form input, .jg-contact-container .jg-cnt-form form textarea {
        margin-bottom: 1rem;
        font-family: 'Lexend', sans-serif;
        font-size: 1rem;
        border-radius: 5px;
        border-style: none;
        font-weight: 300; }
      .jg-contact-container .jg-cnt-form form .jg-form-time {
        width: 50%; }
      .jg-contact-container .jg-cnt-form form .button {
        width: 50%;
        padding: 1rem;
        background-color: #272635;
        color: #fff;
        transition: 0.5s; }
        .jg-contact-container .jg-cnt-form form .button:hover {
          background-color: #5c5b63; }
      .jg-contact-container .jg-cnt-form form .gform_footer {
        margin: 0;
        padding: 0; }

@media screen and (min-width: 1200px) {
  .jg-contact-container {
    display: flex;
    flex-direction: row;
    padding: 2rem 5rem; }
    .jg-contact-container .jg-cnt-information {
      width: 50%;
      padding-right: 2rem;
      display: flex;
      flex-direction: column;
      justify-content: center; }
      .jg-contact-container .jg-cnt-information .jg-contact-title h2 {
        font-size: 3rem; }
      .jg-contact-container .jg-cnt-information h4 {
        font-size: 1.25rem;
        font-weight: 300; }
    .jg-contact-container .jg-cnt-form {
      display: flex;
      justify-content: center;
      width: 50%;
      padding-left: 2rem; }
      .jg-contact-container .jg-cnt-form .button {
        width: 25%; }
      .jg-contact-container .jg-cnt-form .gform_wrapper {
        width: 70%; } }
